RubyGems Navigation menu

sequel-pg_advisory_lock 0.1.2

Extension for ruby Sequel library that allows using PostgreSQL advisory locks for application-level mutexes.

Versions:

  1. 0.1.2 - November 23, 2017 (8.5 KB)
  2. 0.1.1 - November 21, 2017 (8.5 KB)
Show all versions (3 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.15
  • minitest ~> 5.0
  • pg >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Yury Shchyhlinski

    SHA 256 checksum:

    89141fdf8ef9c2132b041bc229b97b516da97f4ea9460ab02ac5d4657132ef86

    Total downloads 43,352

    For this version 42,902

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: